[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

backporting GPLv3 packages [2]


I'm working on backporting a package i maintain but since last version
it switches to GPLv3.

I've already read a post on this mailing list about it but looking at
the backports repository, i can't find base-files >= 4.0.1 as it was
said it was in the NEW queue.

was it removed ?

Is it a better way to deal with such issue to modify the copyright
file and include the GPLv3 as doc ?

thx for your interest


Emmanuel Bouthenot
 mail : kolter@openics.org
  gpg : 0x414EC36E
  jid : kolter@im.openics.org
  irc : kolter@(freenode|oftc)

Reply to: